Bug 17285 - Problem with IDE Configuration RH 7.0 Gold w/ Zip and LS120
Problem with IDE Configuration RH 7.0 Gold w/ Zip and LS120
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Florence Beta-3
Depends On:
  Show dependency treegraph
Reported: 2000-09-06 11:43 EDT by Rogelio Noriega
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-19 18:51:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rogelio Noriega 2000-09-06 11:43:43 EDT
While testing a fully loaded IDE system with this configuration:

hda 40GB HDD
hdb 250 MB ZIP
hdc LS-120
hdd CDRW

RH Linux gold2.

The fstab table assigned the ZIP device to both /mnt/zip and /mnt/floppy.
The LS-120 should have been assigned to /mnt/floppy.
Comment 1 Michael Fulbright 2000-09-07 16:24:48 EDT
Could you attach the /etc/fstab file for our records?
Comment 2 Michael Fulbright 2000-09-07 16:25:42 EDT
Please reproduce Brock.
Comment 3 Rogelio Noriega 2000-09-08 09:37:19 EDT
At the moment we are very busy I should be able to send you the file Monday or 
Tuesday I have to build the system again.
Comment 4 Brock Organ 2000-11-15 11:51:02 EST
This behavior is confirmed.  The zip drive (hdb) IS both /mnt/floppy and
/mnt/zip ...

LABEL=/                 /                       ext2    defaults  1 1
LABEL=/boot             /boot                   ext2    defaults  1 2
/dev/cdrom              /mnt/cdrom              iso9660 noauto,owner,ro 0 0
/dev/hdb                /mnt/floppy             auto    noauto,owner    0 0
/dev/zip                /mnt/zip                auto    noauto,owner    0 0
none                    /proc                   proc    defaults        0 0
none                    /dev/pts                devpts  gid=5,mode=620  0 0
/dev/hda5               swap                    swap    defaults        0 0
Comment 5 Glen Foster 2001-01-11 16:14:55 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 6 Michael Fulbright 2001-01-19 16:22:56 EST
Confirmed, working on a fix.
Comment 7 Michael Fulbright 2001-01-19 18:51:38 EST
Fixed, should show up in next tree build.

Note You need to log in before you can comment on or make changes to this bug.